.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935642;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.704000px;}
.ls21{letter-spacing:-1.464000px;}
.ls10{letter-spacing:-0.984000px;}
.ls3{letter-spacing:-0.912000px;}
.ls5{letter-spacing:-0.653200px;}
.ls27{letter-spacing:-0.586400px;}
.ls25{letter-spacing:-0.551200px;}
.lsa{letter-spacing:-0.528000px;}
.ls26{letter-spacing:-0.526000px;}
.ls24{letter-spacing:-0.505600px;}
.ls23{letter-spacing:-0.503600px;}
.ls12{letter-spacing:-0.480000px;}
.ls22{letter-spacing:-0.465600px;}
.ls4{letter-spacing:-0.454400px;}
.lse{letter-spacing:-0.432000px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.456000px;}
.ls2e{letter-spacing:0.468000px;}
.ls2{letter-spacing:0.480000px;}
.ls2f{letter-spacing:0.492000px;}
.ls28{letter-spacing:0.504000px;}
.ls29{letter-spacing:0.516000px;}
.ls6{letter-spacing:0.528000px;}
.ls9{letter-spacing:0.552000px;}
.ls2b{letter-spacing:0.564000px;}
.lsc{letter-spacing:0.576000px;}
.ls8{letter-spacing:0.600000px;}
.ls2d{letter-spacing:0.624000px;}
.ls7{letter-spacing:0.648000px;}
.ls2a{letter-spacing:0.660000px;}
.ls1{letter-spacing:0.696000px;}
.ls11{letter-spacing:0.720000px;}
.ls1c{letter-spacing:0.744000px;}
.ls1a{letter-spacing:0.768000px;}
.ls16{letter-spacing:0.792000px;}
.ls1b{letter-spacing:0.816000px;}
.ls18{letter-spacing:0.840000px;}
.ls2c{letter-spacing:0.936000px;}
.ls15{letter-spacing:0.960000px;}
.lsb{letter-spacing:1.008000px;}
.ls17{letter-spacing:1.032000px;}
.ls14{letter-spacing:1.056000px;}
.ls13{letter-spacing:1.080000px;}
.ls1d{letter-spacing:1.200000px;}
.ls1f{letter-spacing:1.224000px;}
.ls1e{letter-spacing:1.512000px;}
.ls20{letter-spacing:1.536000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.545760px;}
._1{margin-left:-1.776000px;}
._0{width:1.080000px;}
._3{width:2.880000px;}
._4{width:84.360000px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y40{bottom:156.063007px;}
.y3f{bottom:180.156945px;}
.y3e{bottom:208.084010px;}
.y3d{bottom:221.773747px;}
.y3c{bottom:235.463484px;}
.y3b{bottom:252.712554px;}
.y3a{bottom:277.354081px;}
.y39{bottom:305.281146px;}
.y38{bottom:318.970883px;}
.y37{bottom:332.660621px;}
.y36{bottom:346.350358px;}
.y35{bottom:360.040095px;}
.y34{bottom:377.289165px;}
.y33{bottom:416.441814px;}
.y0{bottom:457.465394px;}
.y16{bottom:487.080859px;}
.y15{bottom:500.770597px;}
.y14{bottom:514.460334px;}
.y13{bottom:528.150072px;}
.y12{bottom:541.839809px;}
.y11{bottom:555.529547px;}
.y10{bottom:569.219284px;}
.yf{bottom:582.909021px;}
.ye{bottom:596.598759px;}
.yd{bottom:610.288496px;}
.yc{bottom:623.978234px;}
.yb{bottom:637.667971px;}
.ya{bottom:651.357709px;}
.y9{bottom:665.047446px;}
.y8{bottom:678.737184px;}
.y7{bottom:692.426921px;}
.y6{bottom:706.116659px;}
.y5{bottom:719.806396px;}
.y4{bottom:733.496134px;}
.y3{bottom:758.411456px;}
.y32{bottom:811.527637px;}
.y31{bottom:825.217375px;}
.y30{bottom:838.907112px;}
.y2f{bottom:852.596850px;}
.y2e{bottom:866.286587px;}
.y2d{bottom:879.976325px;}
.y2c{bottom:893.666062px;}
.y2b{bottom:907.355800px;}
.y2a{bottom:921.045537px;}
.y29{bottom:934.735274px;}
.y28{bottom:948.425012px;}
.y27{bottom:962.114749px;}
.y26{bottom:975.804487px;}
.y25{bottom:989.494224px;}
.y24{bottom:1003.183962px;}
.y23{bottom:1016.873699px;}
.y22{bottom:1030.563437px;}
.y21{bottom:1044.253174px;}
.y20{bottom:1057.942912px;}
.y1f{bottom:1071.632649px;}
.y1e{bottom:1085.322387px;}
.y1d{bottom:1099.012124px;}
.y1c{bottom:1112.701862px;}
.y2{bottom:1116.534988px;}
.y1b{bottom:1126.391599px;}
.y1a{bottom:1140.081337px;}
.y19{bottom:1153.771074px;}
.y18{bottom:1167.460811px;}
.y17{bottom:1194.292697px;}
.h5{height:17.695312px;}
.h2{height:22.872000px;}
.h7{height:24.240000px;}
.h9{height:26.212404px;}
.h3{height:29.374219px;}
.h8{height:35.244000px;}
.h4{height:37.967520px;}
.h6{height:45.744000px;}
.h1{height:900.100239px;}
.h0{height:1357.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:77.483914px;}
.x4{left:109.791695px;}
.x5{left:132.242864px;}
.x1{left:576.885537px;}
.x2{left:936.925632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.995782pt;}
.ls21{letter-spacing:-0.855531pt;}
.ls10{letter-spacing:-0.575029pt;}
.ls3{letter-spacing:-0.532954pt;}
.ls5{letter-spacing:-0.381717pt;}
.ls27{letter-spacing:-0.342680pt;}
.ls25{letter-spacing:-0.322110pt;}
.lsa{letter-spacing:-0.308552pt;}
.ls26{letter-spacing:-0.307384pt;}
.ls24{letter-spacing:-0.295462pt;}
.ls23{letter-spacing:-0.294293pt;}
.ls12{letter-spacing:-0.280502pt;}
.ls22{letter-spacing:-0.272087pt;}
.ls4{letter-spacing:-0.265542pt;}
.lse{letter-spacing:-0.252452pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.252452pt;}
.lsd{letter-spacing:0.266477pt;}
.ls2e{letter-spacing:0.273490pt;}
.ls2{letter-spacing:0.280502pt;}
.ls2f{letter-spacing:0.287515pt;}
.ls28{letter-spacing:0.294527pt;}
.ls29{letter-spacing:0.301540pt;}
.ls6{letter-spacing:0.308552pt;}
.ls9{letter-spacing:0.322577pt;}
.ls2b{letter-spacing:0.329590pt;}
.lsc{letter-spacing:0.336603pt;}
.ls8{letter-spacing:0.350628pt;}
.ls2d{letter-spacing:0.364653pt;}
.ls7{letter-spacing:0.378678pt;}
.ls2a{letter-spacing:0.385690pt;}
.ls1{letter-spacing:0.406728pt;}
.ls11{letter-spacing:0.420753pt;}
.ls1c{letter-spacing:0.434778pt;}
.ls1a{letter-spacing:0.448803pt;}
.ls16{letter-spacing:0.462828pt;}
.ls1b{letter-spacing:0.476854pt;}
.ls18{letter-spacing:0.490879pt;}
.ls2c{letter-spacing:0.546979pt;}
.ls15{letter-spacing:0.561004pt;}
.lsb{letter-spacing:0.589054pt;}
.ls17{letter-spacing:0.603079pt;}
.ls14{letter-spacing:0.617105pt;}
.ls13{letter-spacing:0.631130pt;}
.ls1d{letter-spacing:0.701255pt;}
.ls1f{letter-spacing:0.715280pt;}
.ls1e{letter-spacing:0.883582pt;}
.ls20{letter-spacing:0.897607pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.072069pt;}
._1{margin-left:-1.037858pt;}
._0{width:0.631130pt;}
._3{width:1.683013pt;}
._4{width:49.298243pt;}
.fs0{font-size:14.025105pt;}
.fs3{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs2{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y40{bottom:91.200000pt;}
.y3f{bottom:105.280000pt;}
.y3e{bottom:121.600000pt;}
.y3d{bottom:129.600000pt;}
.y3c{bottom:137.600000pt;}
.y3b{bottom:147.680000pt;}
.y3a{bottom:162.080000pt;}
.y39{bottom:178.400000pt;}
.y38{bottom:186.400000pt;}
.y37{bottom:194.400000pt;}
.y36{bottom:202.400000pt;}
.y35{bottom:210.400000pt;}
.y34{bottom:220.480000pt;}
.y33{bottom:243.360000pt;}
.y0{bottom:267.333333pt;}
.y16{bottom:284.640000pt;}
.y15{bottom:292.640000pt;}
.y14{bottom:300.640000pt;}
.y13{bottom:308.640000pt;}
.y12{bottom:316.640000pt;}
.y11{bottom:324.640000pt;}
.y10{bottom:332.640000pt;}
.yf{bottom:340.640000pt;}
.ye{bottom:348.640000pt;}
.yd{bottom:356.640000pt;}
.yc{bottom:364.640000pt;}
.yb{bottom:372.640000pt;}
.ya{bottom:380.640000pt;}
.y9{bottom:388.640000pt;}
.y8{bottom:396.640000pt;}
.y7{bottom:404.640000pt;}
.y6{bottom:412.640000pt;}
.y5{bottom:420.640000pt;}
.y4{bottom:428.640000pt;}
.y3{bottom:443.200000pt;}
.y32{bottom:474.240000pt;}
.y31{bottom:482.240000pt;}
.y30{bottom:490.240000pt;}
.y2f{bottom:498.240000pt;}
.y2e{bottom:506.240000pt;}
.y2d{bottom:514.240000pt;}
.y2c{bottom:522.240000pt;}
.y2b{bottom:530.240000pt;}
.y2a{bottom:538.240000pt;}
.y29{bottom:546.240000pt;}
.y28{bottom:554.240000pt;}
.y27{bottom:562.240000pt;}
.y26{bottom:570.240000pt;}
.y25{bottom:578.240000pt;}
.y24{bottom:586.240000pt;}
.y23{bottom:594.240000pt;}
.y22{bottom:602.240000pt;}
.y21{bottom:610.240000pt;}
.y20{bottom:618.240000pt;}
.y1f{bottom:626.240000pt;}
.y1e{bottom:634.240000pt;}
.y1d{bottom:642.240000pt;}
.y1c{bottom:650.240000pt;}
.y2{bottom:652.480000pt;}
.y1b{bottom:658.240000pt;}
.y1a{bottom:666.240000pt;}
.y19{bottom:674.240000pt;}
.y18{bottom:682.240000pt;}
.y17{bottom:697.920000pt;}
.h5{height:10.340775pt;}
.h2{height:13.365925pt;}
.h7{height:14.165356pt;}
.h9{height:15.317988pt;}
.h3{height:17.165687pt;}
.h8{height:20.595866pt;}
.h4{height:22.187435pt;}
.h6{height:26.731849pt;}
.h1{height:526.000000pt;}
.h0{height:793.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x3{left:45.280000pt;}
.x4{left:64.160000pt;}
.x5{left:77.280000pt;}
.x1{left:337.120000pt;}
.x2{left:547.520000pt;}
}
